Subject: RE: awk using program files
From: David Bolen <[email-masked]>
To: "'Johnson, James, CIV, OSD/PA&E'" <[email-masked]>
Cc: "'cygwin'" <[email-masked]>
Date: Thu, 15 Jun 2000 18:09:46 -0400

Johnson, James, CIV, OSD/PA&E [[email-masked]] writes:

> Thanks so much for your kind response.  I can certainly remove the
> \r characters from my awk scripts.  In past editions, setup has
> given me mount points with flags of "text!=binary".  Most recent
> setup gives mount points with flags of "binmode."  Is there a reason
> for the change?  Meanwhile, I am off to learn more about mount
> points for cygwin on NT.  Thanks again, I appreciate your help

It's really just the default that has changed in the newest releases.  The
setup for the new net release will mount everything in binmode by default.
You can change that if you prefer and some people (myself included) do so
and run with textmode by default.  Just umount and then re-mount the
filesystems you want to change.

-- David

/-----------------------------------------------------------------------\
 \               David Bolen            \   E-mail: [email-masked]  /
  |             FitLinxx, Inc.            \  Phone: (203) 708-5192    |
 /  860 Canal Street, Stamford, CT  06902   \  Fax: (203) 316-5150     \
\-----------------------------------------------------------------------/

--
Want to unsubscribe from this list?
Send a message to [email-masked]